@charset "utf-8";


/* GLOBAL  
--------------------------------------------------
*/

body {
font-family: Arial, Helvetica, sans-serif;
background: #d9d8d0;
font-size: 62.5%;
line-height: 1;
}

h1, h2, h3, h4 {
color: #333;
}

h1 {
font: bold 2.3em/1em Arial, Helvetica, sans-serif;
margin: 0 0 2px 0;
}

h2 {
font: bold 1.2em/1.2em Arial, Helvetica, sans-serif;
margin: 0 0 0.4em 0;
text-transform:uppercase;
}

h3 {
font: bold 1.2em/1.3em Arial, Helvetica, sans-serif;
margin: 0.0em 0 0.8em 0;
padding-bottom:0.2em;
border-bottom: 1px solid #bed2e0;
}

.moderation h3
{
border-bottom: 1px solid #E2E2C8;
}

h3 a
{
	color: #333;
	text-decoration: none;
}

h4 {
font: bold 1.1em/1.2em Arial, Helvetica, sans-serif;
text-transform:uppercase;
margin: 1.4em 0 0.3em 0;
}

p {
color:#333;
font-size:1.2em;

line-height: 1.4em;
}

a, li a.active {
color: #006699;
text-decoration: underline;
}

a:hover {
text-decoration: none;
}

strong {
font-weight: bold;
}

em {
font-style:italic;
}

#wrapper {
background: url(imgs/bg-page.gif) repeat-y scroll 50% 0;
margin:10px auto 80px;
min-height:100%;
width:916px;
}

/* forms */

#content form {
background: transparent;
}

label {
font: bold 1.2em Arial, Helvetica, sans-serif;
color:#333;
display:block;
font-weight:bold;
margin-bottom:0.3em;
}

span.required
{
	color: #aa0000;
	font-weight: bold;
	padding-left: 2px;
}

div.description {
font-size:1em;
margin-top:0.2em;
margin-bottom:2em;
font-style:italic;
}

input.form-text, input.form-submit, textarea {
margin-right:8px;
color: #333;
width:60%;
}


div.moderation-note
{
	border: 0 !important;
	width: 400px;
	padding: 0 !important;
	margin: 10px auto !important;
}


div.moderation-note-add
{
	border: 0 !important;
	width: 220px;
	font-size: 1.1em;
	padding: 0 !important;
	margin: 10px auto 0px auto !important;
}

div.moderation-note-add a
{
	padding: 5px 0px 5px 18px;
	background: transparent url(imgs/btn-bg-edit-delete-sprite.gif) scroll no-repeat 0% 5px;
}

div.moderation-note
{
	display: none;
}

div.moderation-note textarea
{
	width: 100%;
}

div.moderation-note div.desc
{
	margin: 5px 0px 0px 0px !important;
	padding: 0px;
	border: 0 !important;
}

p.error, input.error, select.error
{
	border: solid 1px rgb(234, 183, 183);
	background-color: #ffdddd !important;
}

p.error
{
	padding: 5px;
}

p.form-text
{
	color: #333;
	background-color: #efefef;
	padding: 3px;
	border: solid 1px #333;
	width: auto;
}

input.hpi-cpn
{
	width: 55px;
}

input.postcode
{
	width: 40px;
}

input.phone-area
{
	width: 20px;
	margin: 0px 2px;
}

input.phone-prefix
{
	width: 30px;
	margin: 0px 2px;	
}

input.phone-suffix
{
	width: 35px;
	margin: 0px 2px;	
}

input.form-checkbox{
margin-right:8px;
color: #333;
}

input:focus {
background-color:#fcfecd;
}

span.domainEnd {
font: 1.2em Arial, Helvetica, sans-serif;
color:#333;
}

button.btn-add, input.btn-add {
background: url(imgs/btn-add-on-blue.gif) no-repeat scroll 0 0;
border:0 none;
clear:both;
cursor:pointer;
height:22px;
vertical-align:top;
width:61px;
margin-bottom:12px;
}

button.btn-add:hover, input.btn-add:hover {
background: url(imgs/btn-add-on-blue.gif) no-repeat scroll -0 -22px;
}

button.btn-update, input.btn-update {
background: url(imgs/btn-update.gif) no-repeat scroll 0 0;
border:0 none;
clear:both;
cursor:pointer;
height:22px;
vertical-align:top;
width:78px;
margin-bottom:12px;
}

button.btn-update:hover, input.btn-update:hover {
background: url(imgs/btn-update.gif) no-repeat scroll -0 -22px;
}

button.btn-cancel, input.btn-cancel {
background: url(imgs/btn-cancel.gif) no-repeat scroll 0 0;
border:0 none;
clear:both;
cursor:pointer;
height:22px;
vertical-align:top;
width:78px;
margin-bottom:12px;
}

button.btn-cancel:hover, input.btn-cancel:hover {
background: url(imgs/btn-cancel.gif) no-repeat scroll -0 -22px;
}

button.btn-delete, input.btn-delete {
background: url(imgs/btn-delete.gif) no-repeat scroll 0 0;
border:0 none;
clear:both;
cursor:pointer;
height:22px;
vertical-align:top;
width:78px;
margin-bottom:12px;
}

button.btn-delete:hover, input.btn-delete:hover {
background: url(imgs/btn-delete.gif) no-repeat scroll -0 -22px;
}

button.btn-reset, input.btn-reset {
background: url(imgs/btn-reset.gif) no-repeat scroll 0 0;
border:0 none;
clear:both;
cursor:pointer;
height:22px;
vertical-align:top;
width:132px;
margin-bottom:12px;
}

button.btn-reset:hover, input.btn-reset:hover {
background: url(imgs/btn-reset.gif) no-repeat scroll -0 -22px;
}

/* ERROR/MESSAGES BOXES */

div.messages {
line-height: 1.4em;
clear: both;
padding:12px 12px 12px 39px;
background:#fff url(imgs/icon-success.gif) 11px 11px no-repeat;
border:1px solid #96afc0;
color: #333;
margin-top: 0px !important;
margin-bottom: 10px !important;
font-size:1.2em;
}

div.error {
background:#f7dada url(imgs/icon-decline.gif) 11px 11px no-repeat;
border:1px solid #eab7b7;
}

.error {
color:#a12020;
font-weight:bold;
}

.error a {
color: #a12020;
}

.status {
color:#a12020;
margin-top: 0px !important;
margin-bottom: 10px !important;
}

.status a {
color: #a12020;
}

div.info
{
background: #efefef url(imgs/icon-info.gif) 11px 11px no-repeat;
border:1px solid #999;
}
	
.info {
color:#a12020;
margin-top: 0px !important;
margin-bottom: 10px !important;
}

.info a {
color: #a12020;
}

div.note
{
background: #efefef url(imgs/icon-note.gif) 11px 11px no-repeat;
border:1px solid #999;
}
	
p.application-note
{
color: #aa0000;
}

.note {
color:#a12020;
margin-top: 0px !important;
margin-bottom: 10px !important;
}

p.application-note a, .note a {
color: #a12020;
}

div.warning 
{
background:rgb(252, 254, 205) url(imgs/icon-alert.gif) 11px 11px no-repeat;
border:1px solid rgb(216, 220, 131);
}
	
.warning {
color:#a12020;
margin-top: 0px !important;
margin-bottom: 10px !important;
}

.warning a {
color: #a12020;
}

div.domain_history
{
	border: solid 1px #E2E2C8;
	margin-bottom: 10px;
}

div.domain_history ul
{
	background-color: #fff;
	margin: 0 !important;
	padding: 0;
	border-top: solid 1px #E2E2C8;
}

div.domain_history ul.d1
{
	background-color: #f5f5e9;
}

div.domain_history ul li
{
	float: left;
	display: block;
	width: 20%;
	height: 100%;
	margin: 0px !important;
	padding: 10px !important;
	vertical-align: middle;
}

div.domain_history ul.header
{
	min-height: 10px;
	border-top: 0;
}	

div.domain_history ul.header li, div.domain_history ul.header li
{
	font-size: 0.85em;
	font-weight: bold;
	min-height: 10px;
	padding: 0px;
	background-image: none;
}

div.domain_history ul li.icon
{
	clear: left;
	width: 25px;
	background: transparent url(imgs/icon-info.gif) scroll no-repeat 10px 7px;
	
}

div.domain_history ul li.none
{
	background-image: none;
}

div.domain_history ul li.approve
{
	background-image: url(imgs/icon-success.gif);
}

div.domain_history ul li.decline
{
	background-image: url(imgs/icon-decline.gif);
}

div.domain_history ul li.note
{
	background-image: url(imgs/icon-note.gif);
}

div.domain_history ulli.cancel
{
	background-image: url(imgs/icon-alert.gif);
}

div.domain_history ul li.date
{
	width: 65px;
}

div.domain_history ul li.time
{
	width: 90px;
	font-weight: bold;
}

div.domain_history ul li.messages
{
	width: 415px;
}

div.domain_history ul li.messages div.title
{
	font-weight: bold;
	
	margin-bottom: 5px;
}

div.domain_history ul li.messages div.desc
{
	color: #666;
}

div.domain_history ul li.messages div.note_body
{
	border: solid 1px #999;
	margin: 5px 0px;
	padding: 10px !important;
	font-size: 0.8em;	
	background-color: #efefef;
	font-weight: normal;
}

div.messages div.note_body
{
	border: solid 1px #999;
	margin: 5px 0px;
	padding: 10px 10px 10px 30px !important;
	font-size: 0.8em;	
	background-color: #efefef;
	font-weight: normal;
	background: #efefef url(imgs/icon-note.gif) scroll no-repeat 10px 10px;	
}


/* HEADER 
--------------------------------------------------
*/

#header {
background: url(imgs/bg-header-top.gif) left top repeat-x;
padding:20px 20px 0px 20px;
position: relative;
}

#inner-header {
background: url(imgs/bg-header-main.jpg) 0 0 no-repeat;
height:126px;
}

#header img {
padding:9px;
}

ul.navMain {
background: url(imgs/bg-navMain-normal.jpg) left top repeat-x;	
width:100%;
height:31px;
margin-top:19px;
border-top: 1px solid #8196b7;
border-bottom: 1px solid #042e6f;
}

ul.navMain li {
float:right;
}

ul.navMain.left li {
float:left;
}

ul.navMain a, ul.navMain a:hover  {
display:block;
color:#FFF;
text-decoration: none;
font-weight:bold;
font-size:1.2em;
padding:10px 14px;
border-left: 1px solid #8196b7;
border-right: 1px solid #042e6f;
}

ul.navMain a {
background: url(imgs/bg-navMain-normal.jpg) left top repeat-x;	
}

ul.navMain a:hover, ul.navMain a:active {
background: url(imgs/bg-navMain-rollover.jpg) left top repeat-x;	
}


ul.navMain li.right {
float:right;
}

ul.navMain li.help a {
	width: 30px;
	padding-left: 30px;
	background: url(imgs/bg-navMain-help.gif) left top no-repeat;	
}

ul.navMain li.help a:hover, ul.navMain li.help a:active {
	background: url(imgs/bg-navMain-help.gif) left bottom no-repeat;	
}

/* CONTENT
--------------------------------------------------
*/

h1.title {
padding:15px 12px 10px 12px;
margin:0;
}

/* DEFAULT CONTENT LIST STYLES */

#content ul, #content ul u, #content ol, #content ol ol {
color:#333;
font-size:1.2em;
}

#content ul {
margin: 0 0 1em 23px;
list-style: disc;
}

#content ul ul {
margin-bottom: .5em;
}

#content ol {
margin: 0 0 1em 28px;
list-style: decimal;
}

#content ol ol {
margin-bottom: .5em;
}

/* DEFAULT CONTENT LIST STYLES END*/


#module-container.standard h2
{
	font-size: 1.6em;
	margin: 15px 0px 10px 0px;
}

#module-container.standard ul
{
	clear: both;
	margin: 0px 0px 10px 0px;	
}

#module-container.standard ul li
{
	font-size: 1.2em;
	margin-left: 35px;
	line-height: 1.4em;
	color: #333;
	list-style: circle;
}

#module-container.standard p
{
	margin-bottom: 10px;	
}

#ContentWrapper {
padding:12px 20px 12px 20px;
}

#contentArea {
float:left;
margin-top:12px;
background: url(imgs/bg-navSub.gif) left top repeat-y;
}

#navSub {
float:left;
width:156px;
margin-right:12px;
}

#navSubTop {
float:left;
width:100%;

}

div#content {
float:left;
width:706px;
border-top: 1px solid #abc1d0;
border-left: 1px solid #abc1d0;
border-right: 1px solid #abc1d0;
margin-bottom:24px;
}

div.moderation div#content
{
border-top:0;
border-left: 1px solid #E2E2C8;
border-right: 1px solid #E2E2C8;
}

div#content.wide
{
	margin-top: 10px;
	width: 874px;
	border: 0;
}

div.headerHere, div.openHere, div.closeHere {
min-height:45px;
padding: 11px 12px 0;
border-bottom: 1px solid #abc1d0;
}

div.headerHere {
background: url(imgs/bg-expanding-content.gif) right top no-repeat;	
}

div.moderation div.headerHere {
background: url(imgs/bg-expanding-content-moderation.gif) right top no-repeat;
border-bottom: 1px solid #E2E2C8;
}

div.openHere {
background: url(imgs/bg-expanding-content-hide.gif) right top no-repeat;
}

div.closeHere {
background: url(imgs/bg-expanding-content-show.gif) right top no-repeat;
}

div.openHere:hover {
background: url(imgs/bg-expanding-content-hide-over.gif) right top no-repeat;
cursor:pointer;
}

div.closeHere:hover {
background: url(imgs/bg-expanding-content-show-over.gif) right top no-repeat;
cursor:pointer;
}

p.titleBlock {
margin-bottom: 0;
}

#content-inner-container {
padding:12px;
border-bottom: 1px solid #abc1d0;
background-color:#e6f2fa;
}

div.moderation #content-inner-container {
border-bottom: 1px solid #e2e2c8;
background-color:#f5f5e9;
}

#summary-inner-container {
margin-top: 10px;
padding:0px;

}

.content-inner-container {
padding:12px;
margin-bottom: 5px;
border: 1px solid #abc1d0;
background-color:#e6f2fa;
float: left;
width: 655px;
}

div.moderation .content-inner-container {
border: 1px solid #e2e2c8;
background-color:#f5f5e9;
}

.content-inner-container-left {
padding:12px;
margin-bottom: 15px;
border: 1px solid #abc1d0;
background-color:#e6f2fa;
float: left;
width: 45%;
}

div.moderation .content-inner-container-left {
border: 1px solid #e2e2c8;
background-color:#f5f5e9;
}

.content-inner-container-right {
padding:12px;
margin-bottom: 15px;
border: 1px solid #abc1d0;
background-color:#e6f2fa;
width: 45%;
float: right;
}

div.moderation .content-inner-container-right {
border: 1px solid #e2e2c8;
background-color:#f5f5e9;
}

.summary-inner-container-left {
padding:12px;
margin-bottom: 15px;
border: 1px solid #5b8b1e;
background-color:#5b8b1e;
float: left;
width: 45%;
}

.summary-inner-container-left h3
{
	border-bottom: solid 1px #76ae27 !important;
}
.summary-inner-container-left h3 a
{
	color: #fff !important	
}

.summary-inner-container-left h4
{
	font-size: 1.8em;
	color: #fff;
	margin: 20px 0px 10px 0px !important;
	padding: 0;
	text-transform: none;
}

div.moderation .content-inner-container-left dl
{
	width: 95%;
	margin-bottom: 10px;
}

div.moderation .content-inner-container-left dl dt
{
	width: 55%;
}

div.moderation .content-inner-container-left dl dd.total
{
	width: 10%;
}

div.moderation .content-inner-container-left dl dd.datetime
{
	width: 35%;
}

div.moderation .content-inner-container-left dl dd.datetime a
{
	padding-right: 16px;
	background: transparent url(imgs/btn-bg-edit-delete-sprite.gif) scroll no-repeat 100% 0px;
}

div.moderation .content-inner-container-left dl.header dt,
	div.moderation .content-inner-container-left dl.header dd
{
	font-size: 0.85em;
	font-weight: bold;
}

.summary-inner-container-left dl
{
	color: #fff;
	background-color: #76ae27;
	padding: 5px 10px 5px 10px;
	margin: 10px 0px;
	height: 70px;
}

.summary-inner-container-left dt, .summary-inner-container-left dd
{
	margin: 5px 0px;
	font-size: 1.1em;
}

.summary-inner-container-left dt
{
	width: 90%;
}

.summary-inner-container-left dd
{
	width: 9%;
}

.summary-inner-container-right 
{
	padding:12px;
	margin-bottom: 15px;
	border: 1px solid #e2e2c8;
	background-color:#f5f5e9;
	width: 45%;
	float: right;
}

.summary-inner-container-right h3
{
	border-bottom: solid 1px #e2e2c8 !important;
}

.summary-inner-container-right dl
{
	color: #fff;
	background-color: #f5f5e9;
	padding: 0;
	margin: 0;
}

.summary-inner-container-right dt.even, .summary-inner-container-right dd.even
{
	background-color: #fff !important;
}

.summary-inner-container-right dt, .summary-inner-container-right dd
{
	margin:  0px;
	font-size: 1.3em;
	padding: 10px 10px;
}

.summary-inner-container-right dt
{
	width: 80%;
}

.summary-inner-container-right dd
{
	width: 9%;
}

.content-inner-tabs {
padding:0px;
margin-bottom: 0px;
float: left;
width: 655px;
}

.content-inner-tabs ul {
	height: 20px;
	margin: 0 !important;
	padding: 0 !important;

}

.content-inner-tabs ul li
{
	display: block;
	float: left;

}

.content-inner-tabs ul li a
{

	display:block;
	color:#333;
	text-decoration: none;
	font-weight:bold;
	padding:10px 14px;
	margin-bottom: -2px;
	border-left: 1px solid #abc1d0;
	border-right: 1px solid #abc1d0;
	border-top: 1px solid #abc1d0;
}

div.moderation .content-inner-tabs ul li a
{
	border-top: 1px solid #E2E2C8;
	border-right: 1px solid #E2E2C8;
	border-left: 1px solid #E2E2C8;
}


.content-inner-tabs ul li a {
	background: url(imgs/bg-expanding-content.gif) left bottom repeat-x;	
}

div.moderation .content-inner-tabs ul li a {
	background: url(imgs/bg-expanding-content-moderation.gif) left bottom repeat-x;	
}

.content-inner-tabs ul li a.active
{

	display:block;

	text-decoration: none;
	font-weight:bold;
	padding:10px 14px;
	margin-bottom: -4px;
	border-left: 1px solid #8196b7;
	border-right: 1px solid #042e6f;
	background: url(imgs/bg-navMain-rollover.jpg) left top repeat-x;
}

div.moderation .content-inner-tabs ul li a.active
{
	background: none;
	background-color: #97947E;
}
.content-inner-tabs ul li a.last
{
	
}
.content-inner-tabs ul li a:hover, 
	.content-inner-tabs ul li a:active,
	.content-inner-tabs ul li a.active
{
	color:#FFF;
	background: url(imgs/bg-navMain-rollover.jpg) left top repeat-x;	
}		
}

.content-inner-tabs ul li a
{
	
}

ul.dns, ul.domain_record, ul.filter
{
	margin: 0 !important;
	padding: 0;
	clear: both;
}

ul.filter
{
	height: 20px;
	margin-bottom: 10px;
}

ul.dns li, ul.domain_record li, ul.filter li
{
	float: left;
	display: block;
	width: 20%;
	margin: 0;
}

ul.filter li
{
	font-size: 1.2em;	
}

ul.filter li.spacer
{
	width: 20px;
}

ul.filter li.field
{
	width:	160px;
}

ul.filter li.oper
{
	width:	100px;
}

ul.filter li.nofilter
{
	color: #4466AE;
	background:transparent url(imgs/icon-alert.gif) 0px 50% no-repeat !important;
	margin-bottom: 5px;
	padding: 5px 20px;
}

ul.filter li.value
{
	width:	240px;	
}

ul.filter li.value input
{
	width: 90%;
}
	
ul.filter li.button, ul.filter li.remove
{
	margin-left: 20px;
}

ul.filter li a
{
	font-size: 0.9em;
}

ul.header li
{
	font-size: 0.9em;
	font-weight: bold;
	color: #555;
}

ul.dns li input, ul.dns li select,
	ul.domain_record li input, ul.domain_record li select
{
	width: 90%;
}

ul.report_actions
{
	height: 20px;
	margin-bottom: 10px;
}

ul.report_actions li
{
	float: left;
	display: block;
	width: 40%;
	margin: 0;
}

dl { 
padding: 0.5em;
font-size:1.15em;
color: #333;
}

textarea#forward-to
{
	font-size: 1.5em ;
}

dl.email-forwarded, dl.dns-record
{
	margin-top: 7px;
	padding-top: 7px;
	border-top: solid 1px rgb(190, 210, 224);

}

dl.email-forwarded dt span.email-forwarded-from
{
	display: block;
	margin-bottom: 3px;
	font-weight: bold;
}

dl.email-forwarded dt span.email-forwarded-to
{
	display: block;
	padding-left: 25px;
	padding-top: 3px;

	line-height: 1.4em;
	background: transparent url(imgs/arrow-forward.gif) no-repeat 0% 0%;;
}

dl.dns-record dt span.dns-host
{
	display: block;
	width: 60%;
	display: inline;
	font-weight: bold;
}

dl.dns-record dt span span.ttl
{
	font-size: 0.85em;
	font-weight: bold;
	color: #666;
}

dl.dns-record dt span.dns-data
{
	padding-left: 25px;
	padding-top: 3px;
	display: block;
	line-height: 1.4em;
	background: transparent url(imgs/arrow-forward.gif) no-repeat 0% 0%;;
}

dt { 
	float: left;
	width: 60%;
	display: block;
	clear: left;
} 



dd { 
	float: left;
	width: 37%;
	display: block;

}

ul.actions, ul.actions li {
font-size: 0.8em;
list-style:none;
display:block;
margin:0;
}

ul.actions li {
margin-left:10px;
margin-bottom: 5px;
}


a.edit {
background: url(imgs/btn-bg-edit-delete-sprite.gif) 0 4px no-repeat;
padding:4px 0 4px 21px;
}

a.delete {
background: url(imgs/btn-bg-edit-delete-sprite.gif) 0 -39px no-repeat;
padding:4px 0 4px 19px;
color: #ae0e0e;
}

a.removefilter {
background: url(imgs/bg-btn-remove-filter.gif) 0 50% no-repeat;
font-size:1.2em;
padding:0px 0 0px 17px;
color: #ae0e0e;
}

ul.pagination
{
	height:30px;
	clear: both;
	font-size: 1.1em;
	margin: 5px 0px;
	padding: 0px;
}

ul.pagination li
{
	display: block;
	float: left;
	padding: 0px;
	margin: 0px 2px 0px 2px;
}



ul.pagination li.page, ul.pagination li a
{
	text-align: center;
	vertical-align: middle;
	background:transparent url(imgs/bg-table-heading.gif) repeat-x scroll 0 0;
	border: solid 1px #ccc;	
	display: block;
	padding: 4px 6px;
	color: #006699;
	margin-left: 0px;
	margin-bottom: 5px;
	text-decoration: none;
}

ul.pagination li.page
{
	margin-right: 10px;
	margin-bottom: 10px;
	color: #000;
}

ul.pagination li a:hover
{
	font-weight: bold;
	text-decoration: underline;
	background-color: #cfcfcf;	
	color: #006699;	
}

ul.pagination li.selected a
{
	font-weight: bold;
	text-decoration: none;
background:transparent url(imgs/bg-navMain-normal.jpg) repeat-x scroll left top;
	color: #DFF4FF;	
	
}

span.filter_selection, span.filter_oper, span.filter_value
{
	display: none;
}

span#filter_oper_text, span#filter_value_text
{
	display: block;
}

/* TOP ALIGNED SUBNAV */

ul.navSubTop-links {
	height: 30px;
	width: 100%;
	background-color: #c8c6b8;
	border-bottom: 1px solid #72705a;
	margin-bottom: 14px;
}

ul.navSubTop-links li 
{
display:block;
float: left;
width: 130px;
}

ul.navSubTop-links a {
background: #c8c6b8 url(imgs/arrow-navSub.gif) 115px 11px no-repeat;
font-weight:bold;
font-size:1.1em;
line-height:1.4em;
display:block;
text-decoration:none;
text-transform:uppercase;
padding: 7px 18px;
color: #444334;
border-top: 1px solid #cbcabf;
border-bottom: 1px solid #72705a;
border-right: 1px solid #efefef;
}

ul.navSubTop-links a:hover {
background-color:#97947e;
}

ul.navSubTop-links .active a {
background: #97947e url(imgs/arrow-navSubDown.gif) 115px 13px no-repeat;

}

ul.navSubTop-links li.heading
{

display:block;
float: left;
width: 180px;
}

ul.navSubTop-links li.heading a {
color: #fff;
background:#74b73f none;

}


/* LEFT ALIGNED SUBNAV */

ul.navSub-links {
}
ul.navSub-links, ul.navSub-links li {
display:block;
}

ul.navSub-links a {
background: #c8c6b8 url(imgs/arrow-navSub.gif) 142px 11px no-repeat;
font-weight:bold;
font-size:1.1em;
line-height:1.4em;
display:block;
text-decoration:none;
text-transform:uppercase;
padding: 7px 12px;
color: #444334;
border-top: 1px solid #cbcabf;
border-bottom: 1px solid #72705a;
}

ul.navSub-links a:hover {
background-color:#97947e;
}

ul.navSub-links .active a {
background: #97947e;
}

/* ADMIN AREA 
--------------------------------------------------
*/

div.adminArea {
background-color: #fcfecd;
border: 1px solid #d8dc83;
}

div.adminArea h1 {
text-align:center;

padding: 14px 12px 14px 12px;
}

div.adminArea div {
	margin-top: -14px;
	border-top: 1px solid #d8dc83;
	padding:12px;
}

/* BUTTONS ON YELLOW */

#buttonContainer {
margin: 10px 0px 0px 0px;
padding-right:12px;
}

#buttonContainer p
{
	text-align: center;
	margin-bottom: 10px;
}

#buttonContainer ul
{
	margin: 0 auto;
	width: 200px;
}

#buttonContainer li {
display:inline;
margin-left:6px;
}


button.btn-approve-on-yellow, button.btn-decline-on-yellow, button.btn-block_domain-on-yellow , button.btn-disable-on-yellow{
cursor:pointer;
border:0 none;
margin:0;
height:22px;
vertical-align:middle;
}

button.btn-approve-on-yellow, input.btn-approve-on-yellow {
background: url(imgs/btn-approve-on-yellow.gif) no-repeat scroll 0 0;
width:95px;
}

button.btn-disable-on-yellow , input.btn-disable-on-yellow {
background: url(imgs/btn-disable.gif) no-repeat scroll 0 0;
width:151px;
margin-left: 10px;
}

button.btn-decline-on-yellow, input.btn-decline-on-yellow {
background: url(imgs/btn-decline-on-yellow.gif) no-repeat scroll 0 0;
width:90px;
}

button.btn-block_domain-on-yellow, input.btn-block_domain-on-yellow {
background: url(imgs/btn-block-domain-on-yellow.gif) no-repeat scroll 0 0;
width:112px;
}

button.btn-approve-on-yellow:hover, button.btn-decline-on-yellow:hover, button.btn-block_domain-on-yellow:hover, button.btn-disable-on-yellow:hover {
background-position: -0 -22px;
}

/* TABLE DOMAIN LIST */

#tableHolder, #domainFilters, #reportActions {
position: relative;
margin-top: 10px;
clear:both;
background-color:#e6f2fa;
padding:12px;
border: 1px solid #abc1d0;
}

#domainFilters
{
	overflow: hidden;
}

#domainFiltersToggle
{
	float: right;
	right: 13px;
	position: absolute;
}

#domainFiltersToggle a
{
	font-size: 1.2em;
}

div.moderation #tableHolder,
div.moderation #domainFilters ,
div.moderation #reportActions
{
border: 1px solid #e2e2c8;
background-color:#f5f5e9;
}

table#domainList {
width: 100%;
font-size:1.1em;
border: 1px solid #CCC;
}

div.moderation #domainList {
border: 1px solid #e2e2c8;
background-color:#f5f5e9;
}

tr td {
padding: 6px 12px 2px 12px;
vertical-align:top;
}

tr th {
padding-right: 12px;
}

th.checkBox-table-heading {
padding-left:12px;
}


th {
background: url(imgs/bg-table-heading.gif) 0 0 repeat-x;
font-weight:bold;
border-right: 1px solid #CCC;
border-bottom: 1px solid #CCC;
}

#domainList th.domain
{
	
}

#domainList th.domain_status
{
	
}

#domainList th.domain_name
{
	
}

#domainList th.domain_type
{
	
}

#domainList th.date_modified
{
	width: 10%;
}

#domainList th.date_created
{
	width: 10%;
}

th a {
display:block;
color:#000;
padding: 8px 0 8px 12px;
text-decoration:none;
}

#domainList th a.down {
background: url(imgs/arrow-table-header-down.gif) right 50% no-repeat;
}

#domainList th a.up {
background: url(imgs/arrow-table-header-up.gif) right 50% no-repeat;
}

th#last-table-cell {
border-right:none;
}

tr.d0 td {
background-color: #FFF; color: #000;
}

tr.d1 td {
background-color: #e6f2fa; color: #000;
}

tr.selected td {
background-color: #2482b1; color: #FFF;
}

tr.selected a {
color: #FFF;
}

table.domainList input {
margin:o;
}

/* STAR */

/*
td.star {
background: url(imgs/star-on-dark-blue.gif) 12px 4px no-repeat;
padding-left:32px;
}
*/


/* HOME PAGE */

#inner-header-home {
background: url(imgs/bg-header-main.jpg) 0 0 no-repeat;
height:126px;
}

#inner-header-logout {
background: #052e70 url(imgs/bg-header-logout.jpg) 0 0 no-repeat;
height:22px;
padding: 9px 10px 1px 10px;
float: left;
display: block;
position: absolute;
top:20px;
right:20px;
color: #fff;
font-size: 1.2em;
}

#inner-header-logout span.tld
{
	padding-left: 25px;
	padding-right: 5px;
	font-weight: bold;
	background: transparent url(imgs/bg-header-logout-user.jpg) 0 50% no-repeat;
}

#inner-header-logout span.logout
{
	padding-left: 5px;
}

#inner-header-logout span.logout a
{
	color: #fff;
	text-decoration: none;	
}

#inner-header-logout span.logout a:hover
{
	text-decoration: underline;
}

#inner-header-search {
height:22px;
padding: 9px 10px 1px 10px;
float: left;
display: block;
position: absolute;
top:50px;
right:15px;
color: #fff;
font-size: 1.2em;
}

#inner-header-search input
{
	width: 100px;
	margin-left: 7px;
}
p.introtext {
padding:0px 0px 15px 0px;
}

#module-container {
padding: 0 12px;
}

div.homeModules {
width:414px;
margin-bottom:12px;
}

#login {
background: #8db130 url(imgs/bg-main-login-home.jpg) 0 0 no-repeat;
float:left;
}

#loginBackground {
background: url(imgs/bg-base-login-home.jpg) 0 bottom no-repeat;
padding:18px 24px;
min-height:249px;
}

#domain-search {
background: #8db130 url(imgs/bg-main-domainsearch-home.jpg) 0 0 no-repeat;
float:right;
}

form.mini
{
	width: 250px;
	display: block;	
	margin-bottom: 0px;
}

#domain-searchBackground {
background: url(imgs/bg-base-domainsearch-home.jpg) 0 bottom no-repeat;
padding:18px 24px;
min-height:249px;
}

.homeModules h2 {
font-size:2.2em;
color:#FFF;
margin-left: -24px;
margin-right: -24px;
padding:0 24px 10px 24px;
}

h2#loginBox {
border-bottom: 1px solid #76ae28;
}

h2#searchBox {
border-bottom: 1px solid #78a2cd;
}

.homeModules p {
font-size:1.3em;
color:#FFF;
}

.homeModules label {
font-size:1.4em;
color:#FFF;
margin-top:6px;
}

input#edit-pass, input#edit-name {
height:18px;
}

.homeModules span {
color:#FFF;
font-size:1.5em;
vertical-align:middle;
}

input.form-text-home, textarea {
font-family: "Courier New", Courier, monospace;
font-weight:bold;
letter-spacing:0.1em;
font-size:1.5em;
width:70%;
margin-right: 6px;
color:#333;
}

input.email-forward
{
	width: 30% ;
}

input.dns-host
{
	width: 20% ;
}

input.dns-data
{
	width: 35%;
}

input.date-input
{
	background: transparent url(imgs/icon-calendar.gif) no-repeat scroll 100% 50%;;
}




button.btn-login, button.btn-search, input.btn-login, input.btn-search {
background: url(imgs/btn-login.gif) no-repeat scroll 0 0;
width:69px;
border:0 none;
float:left;
cursor:pointer;
height:33px;
vertical-align:top;
margin-top:20px;
margin-bottom:12px;
}

button.btn-login, input.btn-login {
background: url(imgs/btn-login.gif) no-repeat scroll 0 0;
width:69px;
}

button.btn-login:hover, input.btn-login:hover {
background: url(imgs/btn-login.gif) no-repeat scroll -0 -33px;
}

button.btn-search, input.btn-search {
background: url(imgs/btn-search.gif) no-repeat scroll 0 0;
width:82px;
}

button.btn-search:hover, input.btn-search:hover {
background: url(imgs/btn-search.gif) no-repeat scroll -0 -33px;
}

button.btn-apply, input.btn-apply {
background: url(imgs/btn-apply.gif) no-repeat scroll 0 0;
width:143px;
border:0 none;
float:left;
cursor:pointer;
height:33px;
vertical-align:top;
margin-top:0px;
margin-bottom:20px;
}

button.btn-apply:hover, input.btn-apply:hover {
background: url(imgs/btn-apply.gif) no-repeat scroll -0 -33px;
}

button.btn-reset-password, input.btn-reset-password {
background: url(imgs/btn-reset-password.gif) no-repeat scroll 0 0;
width:143px;
border:0 none;
float:left;
cursor:pointer;
height:33px;
vertical-align:top;
margin-top:20px;
margin-bottom:12px;
}

button.btn-reset-password:hover, input.btn-reset-password:hover {
background: url(imgs/btn-reset-password.gif) no-repeat scroll -0 -33px;
}

button.btn-next, input.btn-next {
background: url(imgs/btn-next.gif) no-repeat scroll 0 0;
width:76px;
border:0 none;
float:left;
cursor:pointer;
height:22px;
vertical-align:top;
margin-top:20px;
margin-bottom:12px;
}

button.btn-next:hover, input.btn-next:hover {
background: url(imgs/btn-next.gif) no-repeat scroll -0 -22px;
}

button.btn-back, input.btn-back {
background: url(imgs/btn-back.gif) no-repeat scroll 0 0;
width:76px;
border:0 none;
float:left;
cursor:pointer;
height:22px;
vertical-align:top;
margin-top:20px;
margin-bottom:12px;
}

button.btn-back:hover, input.btn-back:hover {
background: url(imgs/btn-back.gif) no-repeat scroll -0 -22px;
}

button.btn-decline-back, input.btn-decline-back {
background: url(imgs/btn-decline.gif) no-repeat scroll 0 0;
width:76px;
border:0 none;
float:left;
cursor:pointer;
height:22px;
vertical-align:top;
margin-top:20px;
margin-bottom:12px;
}

button.btn-decline-back:hover, input.btn-decline-back:hover {
background: url(imgs/btn-decline.gif) no-repeat scroll -0 -22px;
}



button.btn-view-all-domains, input.btn-view-all-domains {
background: url(imgs/btn-view-all-domains.gif) no-repeat scroll 0 0;
width:159px;
border:0 none;
float:left;
cursor:pointer;
height:22px;
vertical-align:top;
margin: 5px 10px 5px 0px;
}

button.btn-view-all-domains:hover, input.btn-view-all-domains:hover {
background: url(imgs/btn-view-all-domains.gif) no-repeat scroll -0 -22px;
}

button.btn-update-hpi, input.btn-update-hpi {
background: url(imgs/btn-update-hpi.gif) no-repeat scroll 0 0;
width:159px;
border:0 none;
float:left;
cursor:pointer;
height:22px;
vertical-align:top;
margin: 5px 10px 5px 0px;
}

button.btn-update-hpi:hover, input.btn-update-hpi:hover {
background: url(imgs/btn-update-hpi.gif) no-repeat scroll -0 -22px;
}

button.btn-allocate, input.btn-allocate {
background: url(imgs/btn-allocate.gif) no-repeat scroll 0 0;
width:159px;
border:0 none;
float:left;
cursor:pointer;
height:22px;
vertical-align:top;
margin: 5px 10px 5px 0px;
}

button.btn-allocate:hover, input.btn-allocate:hover {
background: url(imgs/btn-allocate.gif) no-repeat scroll -0 -22px;
}


button.btn-go, input.btn-go {
background: url(imgs/btn-go.gif) no-repeat scroll 0 0;
width:31px;
border:0 none;
cursor:pointer;
height:22px;
vertical-align:top;
}

button.btn-go:hover, input.btn-go:hover {
background: url(imgs/btn-go.gif) no-repeat scroll -0 -22px;
}

button.btn-accept, input.btn-accept {
background: url(imgs/btn-accept.gif) no-repeat scroll 0 0;
width:77px;
border:0 none;
cursor:pointer;
height:22px;
vertical-align:top;
}

button.btn-accept:hover, input.btn-accept:hover {
background: url(imgs/btn-accept.gif) no-repeat scroll -0 -22px;
}

button.btn-decline, input.btn-decline {
background: url(imgs/btn-decline.gif) no-repeat scroll 0 0;
width:77px;
border:0 none;
cursor:pointer;
height:22px;
vertical-align:top;
}

button.btn-decline:hover, input.btn-decline:hover {
background: url(imgs/btn-decline.gif) no-repeat scroll -0 -22px;
}

button.btn-export, input.btn-export {
background: url(imgs/btn-export.gif) no-repeat scroll 0 0;
width:203px;
border:0 none;
float:left;
cursor:pointer;
height:22px;
vertical-align:top;
}

button.btn-export:hover, input.btn-export:hover {
background: url(imgs/btn-export.gif) no-repeat scroll -0 -22px;
}


button.btn-go-white, input.btn-go-white {
background: url(imgs/btn-go-white.gif) no-repeat scroll 0 0;
width:37px;
border:0 none;
cursor:pointer;
height:22px;
vertical-align:top;
}

button.btn-go-white:hover, input.btn-go-white:hover {
background: url(imgs/btn-go-white.gif) no-repeat scroll -0 -22px;
}

button.btn-reactivate, input.btn-reactivate {
background: url(imgs/btn-reactivate.gif) no-repeat scroll 0 0;
width:144px;
border:0 none;
cursor:pointer;
height:22px;
vertical-align:top;
}

button.btn-reactivate:hover, input.btn-reactivate:hover {
background: url(imgs/btn-reactivate.gif) no-repeat scroll -0 -22px;
}

div.status_submit
{
	margin-top: 10px;
	padding: 10px 10px 10px 25px;
	border: solid 1px #ccc;
	font-size: 1.2em;
	font-weight: bold;
	background: #efefef url(imgs/icon-info.gif) 5px 50% no-repeat !important;
}

ul.buttons
{
	margin: 0 !important;
	padding: 0;
}

ul.buttons_apply
{
	width: 170px;
}

ul.buttons li
{
	list-style: none;
	float: left;
	display: block;
	margin-right: 5px;
}

ul.buttons li.right
{
	float: right;
}

.homeModules a {
color:#FFF;
font-size:1.1em;
display:block;
float:left;
margin-top:30px;
margin-left:12px;
}

/* FOOTER 
--------------------------------------------------
*/

#footer {
background: #d9d8d0 url(imgs/bg-footer.gif) scroll no-repeat 0% 0%;
clear:both;
padding: 28px 12px 0 12px;
height: 30px;

}

#footer img {
float:right;
}

#footer ul {
float:left;
}

#footer li {

font-size:1.1em;
color:#333;
display:inline;
margin: 0 4px;
}

#footer li a {
color:#000;
	background: #d9d8d0 ;
text-decoration:none;
}

#footer li a:hover {
color:#000;
text-decoration:underline;
}
	
/* ACCESSIBILITY/CLEARERS  
--------------------------------------------------
*/

div.adminArea span, button.btn-delete span, button.btn-cancel span,  button.btn-update span,  button.btn-reset span,  button.btn-add span, button.btn-login span, button.btn-search span, 
button.btn-apply span, button.btn-next span, button.btn-reset-password span, button.btn-allocate span, button.btn-update-hpi span, button.btn-view-all-domains span, button.btn-go span,
button.btn-export span, button.btn-go-white span, button.btn-decline span, button.btn-accept span, button.btn-reactivate span, button.btn-back span, button.btn-decline-back span
{position: absolute; left: -9999px; z-index: 50; width: 1px; height: 1px; font-size: 1px; overflow: hidden; display: block; line-height: 0;}

.clear {
	clear: both;
	height: 1px;
	margin: 0;
	padding: 0;	
	font-size: 1px;
	visibility: hidden;
}

div.hr
{
	height: 1px;
	margin: 0;
	padding: 0;	
	width: 100%;
	background: transparent url(imgs/hr.gif) scroll repeat-x 0% 0%;
	clear: both;	
}

div.clear
{
	height: 1px;
	line-height: 0;
	font-size: 0;
	overflow: none;
	margin: 0;
	padding: 0;	
	clear: both;
}

input.button
{
	text-indent: -199999px;
	line-height: 100em;
}